[walk]
hair=23001
face=23001
cloth=23001
leg=23001
head=1
body=1
foot=1
[stand]
hair=23001
face=23001
cloth=23001
leg=23001
head=1
body=1
foot=1
[trigger]
cloth=23002
[die]
cloth=23005
[win]
cloth=23004
[cry]
cloth=23005
[lose]
cloth=23005
[wait]
cloth=23006
